Subject: RE: [AAA-WG]: MIP-MN-AAA-Auth AVP

From: [email-masked]
Date: Wed, 25 Sep 2002 19:29:32 -0400

Hi Subrata,

Okay I'll change the reference in section 4.6

From:

[MOBILEIP]

To:

[MOBILEIP, MIPCHAL]

Thanks,

/Tony

"s. goswami" <[email-masked]> wrote:

>
>The draft "Diameter Mobile IPv4 Application" does not appear
>to contain a reference as to how the FA is supposed to create
>the MIP-MN-AAA-Auth AVP.
>
>If there is a corresponding Mobile-IPv4 extension then that should
>be mentioned (I guess it is defined in RFC 3012), as I think
>it would be impossible to construct that AVP without this extension.
>
>Subrata
>
>
>
>
>

__________________________________________________________________
The NEW Netscape 7.0 browser is now available. Upgrade now! http://channels.netscape.com/ns/browsers/download.jsp 

Get your own FREE, personal Netscape Mail account today at http://webmail.netscape.com/